
/*=========================thank you page start =========*/

.thanku-block {
    text-align: center;
    box-shadow: #0085bc40 0px 13px 27px -5px, #0085bc40 0px 8px 16px -8px;
}
.thanku-inner h1 {
    font-size: 90px;
    color: #0085bc;
    line-height: 148px;
    font-family: cursive!important;
    text-transform: capitalize;
}
.thanku-inner p {
    font-size: 20px;
    color: #000;
    line-height: 10px;
    text-align: center;
}
.thanku_page_btn {
    margin-top: 5%;
}

/*=========================thank you page end=========*/
/*================= Link broken PAGE ============*/
.thnak_inner_pg_Txt {
    color: #fff;
    font-size: 150px;
    font-weight: 700;
    text-align: center;
    display: block;
    line-height: 1.2;
    -webkit-box-reflect: below -20px linear-gradient(transparent, rgba(0,0,0,.6));
   
}
.thnak_inner_pg_Txt span {
    position: relative;
    display: inline-block;
    background: url("https://zealdev.com.au/projects/aae/wp-content/uploads/2023/01/about2-1.jpg") bottom;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    font-family: 'Rubik Gemstones', cursive;
    animation: waviy 1s infinite;
    animation-delay: calc(.1s * var(--i));
}
@keyframes waviy {
    0%,40%,100% {
      transform: translateY(0)
    }
    20% {
      transform: translateY(-20px)
    }
  }
.thank_btn_div {
    display: flex;
    justify-content: center;
    margin-top: 22px;
}

.thank_mn_row {
    padding: 70px 10px !important;
}

.thank_mn_Section {
    height: 80vh;
    display: flex;
}

.thank_mn_row {
    margin: auto !important;
    display: flex !important;
}

.thank_mn_col {
    margin: auto;
}
.thank_mn_Section:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: #f7f7f7;
    background-size: cover;
    top: 0;
    right: 0;
}

.thnak_inner_pg_outer {
    width: 100%;
    margin: auto;
    padding: 50px 20px;
    position: relative;
    overflow: hidden;
    border-radius: 0 !important;
}


@media all and (min-width: 320px) and (max-width: 767px) {
    .thnak_inner_pg_Txt {
        font-size: 34px;
    }
    .thank_mn_Section {
        height: 40vh;
    }

.thanku-inner h1 {
    font-size: 40px;
    line-height: 70px;
}
.thanku-inner p {
    font-size: 18px;
    line-height: 30px;
}
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .thnak_inner_pg_Txt {
        font-size: 52px;
    }
    .fur_zr_Outer_div {
        width: 70%;
    }
 
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .thnak_inner_pg_Txt {
        font-size: 90px;
    }
    .thank_mn_Section {
        height: 60vh;
    }

}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .thnak_inner_pg_Txt {
        font-size: 110px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .thnak_inner_pg_Txt {
        font-size: 110px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .thnak_inner_pg_Txt {
        font-size: 120px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .thnak_inner_pg_Txt {
        font-size: 130px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .thnak_inner_pg_Txt {
        font-size: 130px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .thnak_inner_pg_Txt {
        font-size: 130px;
    }
}

@import url("https://fonts.googleapis.com/css?family=Merriweather+Sans");
main {
  /* height: 80vh; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: "Merriweather Sans", sans-serif;
}
main #g6219 {
  transform-origin: 85px 4px;
  -webkit-animation: an1 12s 0.5s infinite ease-out;
   animation: an1 12s 0.5s infinite ease-out;
}
.ep_extra_page_section {
    background: #f7f7f7;
    width: 100% !important;
    height: 90vh !important;
    position: relative;
    display: flex;
    align-items: center;
}
.ep_extra_page_section.padding_zero{
    padding-top: 140px !important;
}
.ep_extra_page_col_box {
    text-align: center;
}
.ep_etra_page_txt h2 {
    padding: 0px !important;
    color: #000;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 30px;
}
.ep_extra_page_end_txt p {
    line-height: 1.5;
    font-size: 18px;
    color: #000;
    font-weight: 500;
    padding-top: 40px;
    margin-bottom: 30px;
}
@-webkit-keyframes an1 {
  0% {
    transform: rotate(0);
  }
  5% {
    transform: rotate(3deg);
  }
  15% {
    transform: rotate(-2.5deg);
  }
  25% {
    transform: rotate(2deg);
  }
  35% {
    transform: rotate(-1.5deg);
  }
  45% {
    transform: rotate(1deg);
  }
  55% {
    transform: rotate(-1.5deg);
  }
  65% {
    transform: rotate(2deg);
  }
  75% {
    transform: rotate(-2deg);
  }
  85% {
    transform: rotate(2.5deg);
  }
  95% {
    transform: rotate(-3deg);
  }
  100% {
    transform: rotate(0);
  }
}

@keyframes an1 {
  0% {
    transform: rotate(0);
  }
  5% {
    transform: rotate(3deg);
  }
  15% {
    transform: rotate(-2.5deg);
  }
  25% {
    transform: rotate(2deg);
  }
  35% {
    transform: rotate(-1.5deg);
  }
  45% {
    transform: rotate(1deg);
  }
  55% {
    transform: rotate(-1.5deg);
  }
  65% {
    transform: rotate(2deg);
  }
  75% {
    transform: rotate(-2deg);
  }
  85% {
    transform: rotate(2.5deg);
  }
  95% {
    transform: rotate(-3deg);
  }
  100% {
    transform: rotate(0);
  }
}
.header_left .et_pb_module.et_pb_image{
    text-align: center !important;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .ep_extra_page_row {
        padding: 70px 15px !important;
        width: 100% !important;
    }
    .ep_etra_page_txt h2 {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .ep_extra_page_end_txt p {
        font-size: 16px;       
        padding-top: 25px;
        margin-bottom: 20px;
    }
    .ep_extra_page_img {
        height: 170px;
        padding: 25px 0px;
    }
    .ep_extra_page_section {
        height: 62vh !important;
    }
    .ep_extra_page_section.padding_zero {
        padding-top: 0 !important;
    }
    .ep_extra_page_block main svg {
        height: 160px !important;
        width: 270px !important;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .ep_extra_page_block main svg {
        height: 230px !important;
        width: 370px !important;
    }
    .ep_extra_page_section {
        height: 68vh !important;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .ep_extra_page_row {
        padding: 70px 15px !important;
        width: 100% !important;
    }
    .ep_etra_page_txt h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .ep_extra_page_end_txt p {
        font-size: 18px;       
        padding-top: 25px;
        margin-bottom: 20px;
    }
    .ep_extra_page_img {
        height: 220px;
    }
    .ep_extra_page_section.padding_zero {
        padding-top: 0 !important;
    }
    .ep_extra_page_block main svg{
        height: 300px !important;
        width: 450px !important;
    }
}

@media all and (min-width: 981px) and (max-width: 1024px) {
    .ep_extra_page_row {
        padding: 70px 20px !important;
    }
    .ep_etra_page_txt h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .ep_extra_page_end_txt p {
        font-size: 16px;       
        padding-top: 25px;
        margin-bottom: 20px;
    }
    .ep_extra_page_img {
        height: 220px;
    }
    .ep_extra_page_section.padding_zero {
        padding-top: 100px !important;
    }
    .ep_extra_page_block main svg{
        height: 300px !important;
        width: 450px !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .ep_extra_page_row {
        padding: 60px 20px !important;
    }
    .ep_etra_page_txt h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .ep_extra_page_end_txt p {
        font-size: 16px;       
        padding-top: 25px;
        margin-bottom: 20px;
    }
    .ep_extra_page_img {
        height: 220px;
    }
    .ep_extra_page_section.padding_zero {
        padding-top: 100px !important;
    }
    .ep_extra_page_block main svg{
        height: 300px !important;
        width: 450px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .ep_extra_page_row {
        padding: 40px 20px !important;
    }
    .ep_etra_page_txt h2 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .ep_extra_page_end_txt p {
        font-size: 16px;       
        padding-top: 25px;
        margin-bottom: 20px;
    }
    .ep_extra_page_img {
        height: 220px;
    }
    .ep_extra_page_section.padding_zero {
        padding-top: 100px !important;
    }
    .ep_extra_page_block main svg{
        height: 300px !important;
        width: 450px !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .ep_extra_page_row {
        padding: 50px 50px !important;
    }
    .ep_etra_page_txt h2 {
        font-size: 21px;
    }
    .ep_extra_page_end_txt p {
        font-size: 15px;
    }
    .ep_extra_page_img {
        height: 220px;
    }
    .ep_extra_page_section.padding_zero {
        padding-top: 100px !important;
    }
    .ep_extra_page_block main svg{
        height: 320px !important;
        width: 480px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .ep_extra_page_row {
        padding: 50px 50px !important;
    }
    .ep_extra_page_block main svg{
        height: 320px !important;
        width: 480px !important;
    }
    .ep_extra_page_section.padding_zero {
        padding-top: 100px !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .ep_extra_page_section.padding_zero {
        padding-top: 100px !important;
    }
}